*{
    margin: 0;
    padding: 0;
}
ul li{
    list-style: none;
}
select option{
    padding: 5px;
}
.wrapper{
    overflow: hidden;
}
body{
    position: relative;
    font-family: 'Inter';
}
.wrapper.active{
    opacity: 0.6;
}
.index_wrapper{
    background-image: url(../images/Backgrd.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}
a{
    text-decoration: none;
}
button, label{
    cursor: pointer;
}
.wrapper .container{
    margin: 0 auto;
    max-width: 1390px;
    padding: 0 15px;
}
.wrapper .header{
    background: rgba(253, 253, 253, 0.9);
    padding: 25px 1px;
    margin-bottom: 80px;
}
.wrapper  .logo{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.wrapper .logo img{
    width: 45px;
    height: 36px;
    margin-right: 17px;
}
.wrapper .logo p{
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
}

.wrapper .container .session_tabs{
    width: 480px;
    margin: 0 auto;
    background: #FFFFFF;
    border-radius: 10px;
}
.mb_student{
    margin-bottom: 584px;
}
.wrapper .container .session_tabs .nav_tabs{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.wrapper .container .session_tabs .nav_tabs .reg{
    padding: 16px 46px;
    flex: 0 0 50%;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #6C757D;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.wrapper .container .session_tabs .nav_tabs .login{
    padding: 16px 80px;
    flex: 0 0 50%;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #6C757D;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
}
.wrapper .container .session_tabs .nav_tabs button{
    background: #F2F2F2;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
}

.wrapper .container .session_tabs .nav_tabs button.active{
    background: #FFFFFF;
    color: #212529;
}

.wrapper .container .session_tabs .tab_body{
    padding: 38px 45px 35px 45px;

}
.wrapper .container .session_tabs .tab_body .content{
    display: none;
}
.wrapper .container .session_tabs .tab_body .content.active{
    display: block;
}

.wrapper .container .session_tabs .tab_body .who_are .who_are_head{
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin-bottom: 27px;
}

.wrapper .container .session_tabs .tab_body .who_are input[type="radio"]{
    margin-right: 10px;
    background: #C4C4C4;
}
.wrapper .container .session_tabs .tab_body input{
    margin-right: 10px;
    background: #C4C4C4;
}
.wrapper .container .session_tabs .tab_body .forgot{
    text-align: center;
    margin-top: 20px;
}
.wrapper .container .session_tabs .tab_body .forgot a{
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #0062CC;
    text-align: center;
}
.wrapper .container .session_tabs .tab_body form input{
    width: 95%;
    background: #F2F2F2;
    border-radius: 10px;
    padding: 13px 10px;
    border: none;
    outline: none;
    margin-bottom: 20px;
}
.wrapper .container .session_tabs .tab_body form input::placeholder{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #6C757D;
}
.wrapper .container  .class_selection {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wrapper .container .class_selection label{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #6C757D;
    margin-right: 12px;
}
.wrapper .container .class_selection select{
    background: #F2F2F2;
    border-radius: 10px;
    padding: 13px 5px 13px 7px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    font-family: 'Inter';
    border: none;
    outline: none;
}
.wrapper .container .session_tabs .tab_body form button{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    width: 100%;
    background: #0062CC;
    border-radius: 10px;
    padding: 13px;
    border: none;
}

.wrapper .container .session_tabs .tab_body .content_one{
    display: none;
}
.wrapper .container .session_tabs .tab_body .content_one.active{
    display: block;
}


/* __________ end index.html ________ */


/* __________ start student.html ________ */

.other_wrapper{
    background: #EFEDF1;;
}
.other_wrapper .header{
    padding: 20px 1px;
    margin-bottom: 50px;

}
.other_wrapper .header .container{
    display: flex;
    justify-content: space-between;
}
.other_wrapper .header .container .user{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.other_wrapper .header .container .user img{
    width: 45px;
    margin-left: 33px;
}

.test_tab .test_tab_nav{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 27px;
}
.test_tab .test_tab_nav li{
    margin-right: 50px;
}
.test_tab .test_tab_nav li button{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #6C757D;
    padding: 10px;
    background: #EFEDF1;
    border: 1px solid #6C757D;
    box-sizing: border-box;
    border-radius: 10px;

}
.test_tab .test_tab_nav li button.active{
    color: #000000;
}

.test_content .test_main{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
}
.test_tab_body .test_content {
    display: none;
}
.test_tab_body .test_content.active {
    display: block;
}
.test_content .test_main .test_main_title{
    background: #FDFDFD;
    border-radius: 10px;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    width: 680px;
    padding: 11px 14px;
    margin-right: 31px;
}
.test_content .test_main .test_main_button a{
    padding: 13px 19px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    background: #0062CC;
    border-radius: 10px;
    border: none;
    outline: none;
    display: inline-block;
}
.test_main_button_mb{
    display: none;
}
.footer{
    background-color: #939393;
    padding: 10px 0;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}
.footer .footer_main .logo_footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 6px;
}
.footer .footer_main .logo_footer img{
    width: 45px;
    height: 36px;
    margin-right: 17px;
}
.mb {
   margin-bottom: 80px;
    min-height: 500px;
}


/* __________ end student.html ________ */


/* __________ start takeTest.html ________ */

.take_wrapper{
    min-height: 115vh;
    position: relative;
}
.take_wrapper footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.main h1{
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #6C757D;
    margin-bottom: 60px;
    text-align: center;
}
.main .test_body{
    width: 690px;
    margin: 0 auto;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 38px 49px 30px 50px;
}
.main .test_body .test_body_title{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    background: #F2F2F2;
    border-radius: 10px;
    padding: 8px 10px;
    margin-bottom: 20px;
}
.main .test_body .test_body_subtitle{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #6C757D;
    margin-bottom: 20px;
}
.main .test_body .option{
    background: #F2F2F2;
    border-radius: 10px;
    padding: 8px 17px;
    margin-bottom: 12px;
}
.main .test_body .option input{
    margin-right: 16px;
}
.main .test_body .confirm{
    text-align: center;
}
.main .test_body .confirm button{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    background: #0062CC;
    border-radius: 10px;
    padding: 13px 105px;
    border: none;
    outline: none;
    margin-top: 35px;
}


/* __________ end takeTest.html ________ */


/* __________ start viewResult.html ________ */


.view_result{
    margin-top: 23px;
}
.view_result .end_review{
    margin-bottom: 23px;
}
.view_result .end_review a{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    padding: 13px 51px;
    display: inline-block;
    background: #0062CC;
    border-radius: 10px;
}
.view_result h1{
    text-align: left;
    margin-bottom: 20px;
}

.view_result .test_body{
    margin: 0;
    margin-bottom: 30px;
}
::-webkit-scrollbar {
    width: 0;
}
.user{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 11px;
    color: #000000;
}

.mark{
    margin-bottom: 15px;
}
.correct_answer, .incorrect_answer{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #4CAF50;
    padding-left: 15px;
    margin-top: 27px;
}

.incorrect_answer{
    color: #E23939;

}
.incorrect_answer span{
    color: #6C757D;
    display: block;
    margin-top: 9px;
}


/* __________ end viewResult.html ________ */


/* __________ start teacher.html ________ */



.other_wrapper .container .class_selection{
    justify-content: flex-start;
}
.other_wrapper .container .class_selection select{
    background: #FDFDFD;
    padding-right: 0;
    margin-right: 9px;
}

.other_wrapper .teacher_tab .class_selection {
   display: block;
   margin-bottom: 50px;
}

.other_wrapper .teacher_tab .class_selection .select_test{
    margin-top: 20px;
}
.other_wrapper .teacher_tab .class_selection .select_test select{
    padding: 13px 57px 13px 7px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}
.other_wrapper .teacher_tab .class_selection .select_test select option{
    padding: 13px ;
}

.result_test_title{
    font-weight: 500;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 45px;
}
.user_answer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.user_answer{
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
}
.test_content .test_main .test_main_title.user_answer_title{
    padding: 11px 24px;
}

.test_name{
    margin-bottom: 20px;
}
.test_name input , .max_questions input{
    width: 444px;
    background: #FDFDFD;
    border-radius: 10px;
    padding: 13px 15px;
    border: none;
    outline: none;
    margin-left: 10px;
}

.max_questions input{
    width: 25px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


.save_questions{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 25px;
    margin-bottom: 72px;
}
.save_questions_left{
    overflow-y: scroll;
    height: 507px;
    padding-right: 20px;
    margin-right: 37px;
}
#save_questions_left::-webkit-scrollbar {
    width: 15px;
}

#save_questions_left::-webkit-scrollbar-thumb {
    background: #C1C1C1;
    border-radius: 2px;
    height: 80px;
}

.questions_item{
    width: 350px;
    padding: 12px 13px 25px 13px;
    background: #FDFDFD;
    border-radius: 10px;
    margin-bottom: 20px;
}
.questions_item.active{
    border: 2px solid #0062CC;
}
.questions_item .questions_item_top{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 27px;
}
.questions_item .questions_item_top .questions_number{
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #969696;
}
.questions_item .questions_item_top .trashcan img{
    width: 20px;
}




.new_question{
    width: 53%;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 30px 50px 40px 50px;

}

.edit_question{
    margin-bottom: 22px;
}
.new_question label{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #6C757D;
    display: block;
    margin-bottom: 20px;
}
.edit_question textarea{
    width: 100%;
    background: #F2F2F2;
    border-radius: 10px;
    padding: 8px 10px;
    border: 0;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;

}

.edit_question textarea::placeholder{
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #6C757D;
}

.question_difficulty_level{
    margin-bottom: 22px;
}
.question_difficulty_level select{
    background: #F2F2F2;
    border-radius: 10px;
    padding: 8px 5px 8px 9px;
    border: 0;
    outline: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}
.answer_option{
    margin-bottom: 27px;
}
.answer_option button{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    width: 390px;
    color: #6C757D;
    padding: 13px 0;
    text-align: center;
    background: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 17px;
    border: 1px solid #6C757D;

}
.answer_option_item{
    position: relative;
    margin-bottom: 12px;
}
.answer_option_item input{
    width: 100%;
    background: #F2F2F2;
    border-radius: 10px;
    padding: 8px 10px;
    border: 0;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;

}

.answer_option_item img, .answer_option_item input[type ="checkbox"]{
    width: 20px;
}
.answer_option_item a, .answer_option_item input[type ="checkbox"]{
    position: absolute;
    top: 6px;
    right: 0;
}
.answer_option_item input[type ="checkbox"]{
    width: 20px;
    height: 20px;
    right: 33px;
}

.add_btn{
    background: #0062CC;
    border-radius: 10px;
    width: 390px;
    padding: 13px 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    border: 0;
    outline: none;
}

.save_btn{
    background: #4CAF50;
    border-radius: 10px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    width: 350px;
    padding: 13px 0;
    border: 0;
    outline: none;
}




/* error message */

.error_message{
    padding: 23px 0;
    background: #FDFDFD;
    border: 2px solid #0062CC;
    box-sizing: border-box;
    border-radius: 10px;
    width: 350px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
}
.error_message.active{
    display: block;
    opacity: 1;
}
.error_message p{
    margin-bottom: 31px;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
}
.error_message a{
    width: 150px;
    display: inline-block;
    color: #FFFFFF;
    background: #0062CC;
    border-radius: 10px;
    padding: 13px 0;
}

.mobile_corusel {
    display: none;
}
.mobile_corusel .save_questions_left .questions_item{
    display: none;
}
.btn_save_mobile{
    display: none;
}

